% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/zzz.R
\name{pkgconfig}
\alias{pkgconfig}
\title{Compiler arguments for using Rhdf5lib}
\usage{
pkgconfig(opt = c("PKG_CXX_LIBS", "PKG_C_LIBS"))
}
\arguments{
\item{opt}{A scalar character from the list of available options; 
default is \code{PKG_CXX_LIBS}.}
}
\value{
\code{NULL}; prints the corresponding value to stdout.
}
\description{
This function returns values for \code{PKG_CXX_LIBS} and
\code{PKG_CC_FLAGS} variables for use in Makevars files.
}
\examples{
pkgconfig("PKG_CXX_LIBS")
pkgconfig("PKG_C_LIBS")
}
